<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>HTML Forms</title>
    </head>
    <body>
        
        <h2>HTML FORMS</h2>
        <p>Input elements that make up a form</p>

        <form>
            <label>First Name:
                <input type="text" placeholder="First name here" required>
            </label>

            <br>

            <label for="lname">Last Name</label>
            <input type="text" placeholder="Last Name here" id="lname" required>

            <br>

            <label for="email">Email</label>
            <input type="email" id="email" placeholder="Email here">

            <br>

            <label for="pw">Password</label>
            <input type="password" id="pw" placeholder="Password here">

            <br>

            <label for="age">Age</label>
            <input type="number" id="age" placeholder="Age here">

            <br>

            <label for="bday">Birthday</label>
            <input type="date" id="bday" placeholder="Birthday here">

            <br>

            <label>Gender: 
                <select>
                    <option>Male</option>
                    <option>Female</option>
                    <option>Others</option>
                </select>
            </label>

            <br>

            <label>Comments:
                <textarea placeholder="Message here"></textarea>
            </label>

            <br>

            <label>New User:
                <input type="radio">Yes
                <input type="radio">No
            </label>

            <br>

            <input type="submit">

            <button type="submit">Submit</button>
        </form>
    </body>
</html>